package frames;

import javax.swing.JFrame;
import javax.swing.JPanel;

@SuppressWarnings("serial")
public class GameFrame extends JFrame {
	public GameFrame(JPanel panel){
		this.add(panel);
		this.setLocationRelativeTo(null);
		this.setSize(800, 800);
		this.setVisible(true);
		this.setDefaultCloseOperation(DISPOSE_ON_CLOSE);
		this.setResizable(false);
		
	}
}
